SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
kernel
#1
Exclamation 
magari l'avrete notato ma i kernel 4.4.... e 4.9.... sono passati in obsoleti. non venivano più aggiornati e non ricevevano supporto. io uso il 5.2.15 e non ho problemi.
Cita messaggio
Grazie da: eu66
#2
Io sono fermo al 4.11.8
E' un pò vecchiotto, del 2017, ma a me funziona tutto.
Che faccio? Passo al nuovo?
Cita messaggio
Grazie da:
#3
Fai come con ogni kernel: lo installi e lo provi (quello vecchio non viene cancellato).
Se funziona lo tieni, altrimenti selezioni quello vecchio e disinstalli quello nuovo che non funziona.

Semplice ed indolore...  Tongue

Ciao, Mauro
CPU: Intel 6-Core i7-5820K (Haswell rev.2)
nVidia GeForce GTX 750 (drv 430.40),  16GB DDR4 RAM
‎Intel C610/X99 HD Audio / Intel I210 Gigabit Network
Supermicro C7X99-OCE
KDE Plasma:5.16.4 Frameworks:5.61.0 Apps:19.08.0
X.org:1.20.5 Qt:4.8.7/5.12.4
Kernel 5.2.10-pclos1 (gcc 9.2.0)
Cita messaggio
Grazie da: esabatad
#4
ciao ma è normale che si installi il nuovo senza autorizzazione???
in poche parole
ho scaricato la versione di agosto 2019 mate
lo installata sul portatile e dopo l'aggiornamento mi è uscito sul login l'ultimo kernel
senza che io lo abbia installato
????????
Cita messaggio
Grazie da:
#5
si è normale. si tratta di un pacchetto che gestisce l'installazione di nuovi kernel quando si presentano all'aggiornamento. se vuoi eliminare questa procedura, da synaptic rimuovi:
Citazione:kernel-latest
non avrai più l'installazione automatica durante gli aggiornamenti per i nuovi kernel.

se invece vuoi mantenere l'aggiornamento e l'installazione automatica solo per i nuovi kernel senza ritrovarti ogni tre per due un aggiornamento fai come dice Tex:
https://www.pclinuxos.com/forum/index.ph...msg1282722
dovrebbe arrivare un aggiornamento ogni mese/due.
per intendere, se aggiungi >>> kernel, riceverai sempre. se non lo aggiungi riceverai ogni tanto. Tex dice 1/2 mesi
Cita messaggio
Grazie da:
#6
(19-09-2019,20:10 )esabatad Ha scritto: Io sono fermo al 4.11.8
E' un pò vecchiotto, del 2017, ma a me funziona tutto.
Che faccio? Passo al nuovo?

io passerei sicuramente al nuovo.
Cita messaggio
Grazie da:
#7
Grazie Mario.
Appena riaccendo PCLinuxOS installo il nuovo kernel.
Cita messaggio
Grazie da:
#8
Lasciare il vecchio per il nuovo , si sa cosa si perde non si sa ciò che si trova. Lo sviluppo continuo di nuove versioni del kernel ha come ragione essenziale la necessità di adeguarlo ai continui sviluppi dell' hardware. Se non abbiamo cambiato la nostra dotazione hardware ed il kernel in uso ne soddisfa in pieno le esigenze , non esiste motivo reale per avanzare a nuova versione , anzi ne esistono molteplici per tenersi stretta quella in uso corrente e sicuro.
1) Ogni nuovo rilascio prima di poter essere considerato sufficentemente sicuro e stabile rrichede non meno di 4 sue successive versioni di revisione
2) Ad ogni nuovo rilascio il kernel proprio in virtù della necessità di adeguarlo alle nuove e continue soluzioni hardware , mantenendo contemporaneamente un fin eccessivo livello di retrocompatibilità sia hard che soft , rende ogni nuova versione sempre più pesante e meno adeguata come conseguenza per configurazioni hardware datate e con risorse limitate.
3) Ogni nuova versione di rilascio comporta la riscrittura pressoche completa del suo codice con l' inevitabile conseguenza di nuovi e generalmente iniziali numerosi errori di sviluppo residui con nuovi conseguenti possibili fattori sia di stabilità che sopratutto di vulnerabilità.
Se abbiamo in uso corrente una versione kernel-4 consiglio caldamente di limitarsi ad aggiornarlo alla sua revisione 4.19 per' altro disponibile anche da repositri PCLinuxOS .
Fermo restando l' attuale situazione la nuova versione versione kernel-15.x benchè giunta in questi giorni alla sua terza revisione (kerne-15.3) continua a soffrire problemi non trascurabili.
Cita messaggio
Grazie da:
#9
Ciao
Citazione:Se non abbiamo cambiato la nostra dotazione hardware ed il kernel in uso ne soddisfa in pieno le esigenze , non esiste motivo reale per avanzare a nuova versione , anzi ne esistono molteplici per tenersi stretta quella in uso corrente e sicuro.

Concordo in pieno con franco.
Ma devo dar ragione anche footstep11

Citazione:Fai come con ogni kernel: lo installi e lo provi (quello vecchio non viene cancellato).
Se funziona lo tieni, altrimenti selezioni quello vecchio e disinstalli quello nuovo che non funziona.
Semplice ed indolore...
Se non lo si prova non sapremo mai come andrà.
            La vita è come uno specchio:ti sorride se la guardi sorridendo.
                                                    Un giorno senza rischio è non vissuto.....                  
PCLinuxOS Mate - Manjaro Mate/Xfce
Cita messaggio
Grazie da:
#10
Se viiene rilasciato anche se apparentemente tutto funziona , non signiffica che tutto vada bene , qualunque errore anche all' apparenza non rilevabile rende comunque ed inevitabilmente vulnerabile sia il kernel che di conseguenza il SO stesso. Al momento del rilascio è piùche nella norma che all' apparenza funzioni tutto anche se in realtà si ha fin troppo spesso a che fare con veri e propri kernel momentaneamente colabrodi a sicurezza 0 e anche meno.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: